NAME
	metflag - Set the flag so you know everyone, or not.

SYNOPSIS
	metflag
	metflag [all/none/players]

DESCRIPTION
	Wizards normally know everybody, unless they desire otherwise by using
	the unmetflag. With this command, you can set to know everybody again.

	The LIVE_I_NEVER_KNOWN and LIVE_I_ALWAYS_KNOWN properties overrule any
	met setting.

ARGUMENTS
	[none]  - Display your current metflag setting.
	all     - All players and NPC's are known to you. You always see their
	          name. For NPC's this may show their species as name. 
	none    - No living is known to you. You always get their description.
	players - You know players by name, but for NPC's you see the
	          description (even if they introduce themselves to you).
